{% include "modules/head.html" %}
{% include "modules/navbar.html" %}
<body>
  <div class="bloc">
    <h1>Page de modification</h1>
    <div class="bloc_descrip">
      <p>Veuillez sélectionner l'élève, la connaissance, la note, le mode de modification : </p>
      <form method="post" action="{{ url_for('traitement_mdp') }}">
         <input type="text" name="mail" required  size="10">
         <input type="password" name="ancien_mdp" required
                    minlength="4" maxlength="20" size="20">
         <input type="password" name="mot_de_passe_1" required
                    minlength="4" maxlength="20" size="20">
         <input type="password" name="mot_de_passe_2" required
                    minlength="4" maxlength="20" size="20">
      
         <button type="submit">Ok</button>
      </form>
    </div>  
  </div>
</body>

</html>

